﻿#banner{
	width: 100%;
	line-height: 30px;
	text-align: center;
	color: blue;
	font-weight: bold;
	font-size: 24px;
}

.texto{
	width: 100%;
	float: left;
	margin: 20px 0;
}

.seccion{
	background: white;
	width: 65%;
	text-align: justify;
	line-height: 18px;
	color: black;
	padding: 10px;
	float: left;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.imagen-seccion{
	border: 0px solid red;
	width: 33%;
	float: left;
	margin-left: 10px;
}

.imagen-seccion img{
	width: 100%;

	box-shadow:2px 2px 2px #000;
}

.palabras{
	border: 0px solid red;
	width: 230px;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	float: left;
	margin: 20px 0 0 40px;
}

.video{
	border: 0px solid red;
	width: 50%;
	height: auto;
	text-align: center;
	float: left;
	padding:10px 10px 10px 10px;
	margin: 0 0 20px 0;

	box-sizing:border-box;
	box-sizing:border-box;
}

.video{
}
.video video{
	width: 60%;
}

.video b{
	width: 100%;
	text-align: center;
	color: red;
	float: left;
	margin: 0 0 20px 0;
}

.video iframe{
	height: 350px;
}

@media screen and (max-width: 600px){
	.video{
		width: 100%;
	}
}

@media screen and (max-width: 550px){
	.seccion{
		width: 100%;
	}

	.imagen-seccion{
		width: 100%;
		margin-left: 0;
	}
}